<app-top-bar></app-top-bar>
<app-slot-selector></app-slot-selector>
<router-outlet></router-outlet>

<!-- 
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at https://angular.io/license
-->